#include <QtGui>
#include "connie_ui.h"

#define DRAWBARS 9


static int tg_draw[ DRAWBARS ];


int main(int argc, char *argv[])
{
    int retval = ui( argc, argv, DRAWBARS, tg_draw );
    for (int iii=0; iii < DRAWBARS; iii++ ) {
        printf( "%d: %d\n", iii, tg_draw[iii] );
    }
    return retval;
}
